### Enumeration

# Meta ShadowMode

#### Declaration

    enum Meta.ShadowMode

#### Description

No description available.

#### Members

`META_SHADOW_MODE_AUTO`

  No description available.

  - Value: `0`
  - Available since: 14
`META_SHADOW_MODE_FORCED_OFF`

  No description available.

  - Value: `1`
  - Available since: 14
`META_SHADOW_MODE_FORCED_ON`

  No description available.

  - Value: `2`
  - Available since: 14